Subject: Ticket Assigned - need esca phone
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Sep 2021 16:06:23 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esca phone hassan mustafa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hassan mustafa Bot:  Hi Hassan Mustafa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6384110055 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6344810055 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966541828082            01:25 AM, 01st Sep                   badri                   Hi, Hassan  Thank you for contacting us. My name is badri , I will be happy to assist you.           01:27 AM, 01st Sep                     hassan mustafa                    Thanks. I have little issue with my order           01:27 AM, 01st Sep                     hassan mustafa                    Unfortunately I entered wrong phone number while entering the shipping address           01:27 AM, 01st Sep                     hassan mustafa                    Please help me correct it for above mentioned order           01:27 AM, 01st Sep                     hassan mustafa                    Correct number : 00966541828082           01:28 AM, 01st Sep                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:31 AM, 01st Sep                   badri                   Is there anything else I can assist you with today?           01:32 AM, 01st Sep                     hassan mustafa                    Have you corrected the contact number?           01:32 AM, 01st Sep                     hassan mustafa                    This is important because they tried to deliver me today but due to wrong number they could not           01:33 AM, 01st Sep                   badri                   We will send your number to the courier  as soon as possible           01:38 AM, 01st Sep                   badri                   Is there anything else I can assist you with today?           01:38 AM, 01st Sep                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:44 AM, 01st Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3047185